<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
class SignatureController extends Controller {
    public function indexAction() {
        $this->ObjView->display('Signature.tpl');
    }
    public function processAction() {
        //print_r($_POST);
        $data = $_POST['data'];
        $data = str_replace(' ', '+', $data);
        file_put_contents(__CORE_PUBLIC_PATH . "/uploads/sign/mysign.png", base64_decode($data));
    }
}